#footer #divider {
  height: 150px;
  border-left: 50vw solid transparent;
  border-right: 50vw solid transparent;
  border-top: 85px solid var(--wp--preset--color--white);
  border-bottom: none;
}

#footer > .wp-block-group,
#footer .wp-block-columns,
#footer figure,
#sub-footer > .wp-block-columns {
  max-width: 100% !important;
  width: 100% !important;
}
#footer #links-container {
  border-bottom: 1px solid var(--wp--preset--color--altolight);
  border-top: 1px solid var(--wp--preset--color--altolight);
}

#footer #links-container .wp-block-column a:not(first-child) {
  margin-block-start: var(--wp--custom--spacing--xs);
}
#footer #links-container .wp-block-column a:nth-child(2) {
  margin-block-start: var(--wp--custom--spacing--l);
}
#footer #contact-columns #contact-column p {
  margin-bottom: 0px !important;
}
footer #footer-image img {
  margin-bottom: -2px !important;
}

@media (min-width: 782px) and (max-width: 1024px) {
  #sub-footer #sub-footer-columns {
    align-items: center !important;
    flex-direction: column !important;
  }
}

@media (max-width: 782px) {
  #footer > .wp-block-group,
  #sub-footer > .wp-block-columns {
    padding-top: 60px !important;
    padding-right: 24px !important;
    padding-bottom: 60px !important;
    padding-left: 24px !important;
  }
  #sub-footer #social-links {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  #sub-footer #social-links .wp-block-social-links {
    justify-content: flex-start !important;
  }

  #sub-footer #sub-footer-column-row {
    flex-direction: column;
  }
}
